<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Snapfolio
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('wow zoomIn element-item theme-image'); ?>>

	<div class="image-wrap">
		<?php if (has_post_thumbnail()){
		the_title( sprintf( '<h2 class="featured-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
			<div class="featured-image-content">
				<?php the_post_thumbnail(); ?>
			</div>

		<?php } else { ?>
			<div class="featured-text-content">
				<?php the_title( sprintf( '<h2 class="featured-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
					<div class="entry-content">
						<?php the_excerpt(); ?>
					</div>

			</div>
		<?php } ?>
	</div>
</article><!-- #post-<?php the_ID(); ?> -->
