<?php
/**
 * Colors Settings
 *
 * @package Snapfolio
 */

    $wp_customize->add_setting( 'header-banner-text-color' , array(
        'default'   => '#ffffff',
        'sanitize_callback' => 'sanitize_hex_color',
    ) );

    $wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'header-banner-text-color', array(
        'label'      => __( 'Banner text Color', 'snapfolio' ),
        'description'      => __( 'Change effect on Banner title, description and button', 'snapfolio' ),
        'priority'   => 110,
        'section'    => 'colors',
    ) ) );

    $wp_customize->add_setting( 'default-theme-color' , array(
        'default'   => '#ed1c24',
        'sanitize_callback' => 'sanitize_hex_color',
    ) );

    $wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'default-theme-color', array(
        'label'      => __( 'Theme Color', 'snapfolio' ),
        'description'      => __( 'Change Default theme Color', 'snapfolio' ),
        'priority'   => 120,
        'section'    => 'colors',
    ) ) );